.card {
    background: var(--color-white);
    box-shadow: 0 0 12px rgba(219, 219, 219, 0.5);
    padding: 11px 36px 84px 22px;

    display: flex;
    flex-direction: column;
}

.image {
    margin-top: 22px;
}

.gridInfo {
    margin-top: 37px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 10px;
}

.infoItem {
    display: grid;
    grid-gap: 9px;
}

.infoItemLabel {
    text-align: center;
}

.infoItemValue {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}